Subject: [core] Fwd: New Version Notification for draft-becker-core-coap-sms-gprs-01.txt

From: Markus Becker <[email-masked]>
Date: Fri, 2 Mar 2012 09:07:41 +0100

Dear core WG,

we have updated the draft on how to transport CoAP over SMS by merging 
Kepeng's draft-li-core-coap-over-sms-00 and my draft-becker-core-coap-sms-
gprs-00 and additionally included also the CoAP transport over USSD.

We are looking forward to discussing the draft on the mailing list and in 
Paris.

Best regards,
Markus

> A new version of I-D, draft-becker-core-coap-sms-gprs-01.txt has been
> successfully submitted by Markus Becker and posted to the IETF repository.
> 
> Filename:	 draft-becker-core-coap-sms-gprs
> Revision:	 01
> Title:		 Transport of CoAP over SMS, USSD and GPRS
> Creation date:	 2012-03-01
> WG ID:		 Individual Submission
> Number of pages: 14
> 
> Abstract:
>    The Short Message Service (SMS) and Unstructured Supplementary
>    Service Data (USSD) of mobile cellular networks is frequently used in
>    Machine-To-Machine (M2M) communications, such as for telematic
>    devices.  The service offers small packet sizes and high delays just
>    as other typical low-power and lossy networks (LLNs), i.e. 6LoWPANs.
>    The design of the Constrained Application Protocol (CoAP), that took
>    the limitations of LLNs into account, is thus also applicable to
>    telematic M2M devices.  The adaptation of CoAP to the SMS or USSD
>    transport mechanisms and the combination with IP transported over
>    cellular networks is described in this document.
> 
> 
> 
> 
> The IETF Secretariat